&Copy=복사
&Delete=삭제
&Empty Recycle Bin=휴지통 비우기(&E)
&Launch CyberArticle=CyberArticle 실행
&New Book...=새 서적&N)...
&Open Book...=서적 열기&O)...
&Paste=붙여넣기
&Rename=이름 바꾸기(&R)
&Save Current Page...=현재 페이지 저장(&S)...
Article=문서
Book=서적
Can not open book ""%1""!\n\n%2=
Cannot decrypt the article ""%1"".=문서 ""%1""를 암호화 해제할수 없습니다.
Cl&ose Book=서적닫기(&O)
Close Book\nClose Book=서적닫기\n서적닫기
Copy\nCopy=복사\n복사
Cu&t=잘라내기
Cut\nCut=잘라내기\n잘라내기
CyberArticle=
CyberArticle Explorer Bar=CyberArticle 브라우저 표시줄
Delete\nDelete=삭제\n삭제
Empty Recycle Bin\nEmpty Recycle Bin=휴지통 비우기\n휴지통 비우기
Failed to create new book.=
Failed to create window!=창 만들기 실패.
Folder=폴더
Invalid password.=
Launch CyberArticle\nLaunch CyberArticle=CyberArticle 실행\nCyberArticle 실행
New &Folder=새 폴더(&F)
New Book\nNew Book=새 서적\n새 서적
New Folder=새 폴더
New Folder\nNew Folder=새 폴더\n새 폴더
Notice: CyberArticle will decrypt other articles by using the input passwords.=
Open Book\nOpen Book=서적열기\n서적열기
Paste\nPaste=붙여넣기\n붙여넣기
Recycle Bin=휴지통
Rename\nRename=이름 바꾸기\n이름 바꾸기
Sa&ve Selection...=선택부분 저장(&V)...
Sa&ve the Selection...=선택부분 저장(&V)...
Save Current Page\nSave Current Page=현재 페이지 저장\n현재 페이지 저장
Save Selection\nSave Selection=선택부분 저장\n선택부분 저장
System error!=시스템 에러!
The password is incorrect.=비밀번호가 정확하지 않습니다!
Toolbar=